clang 10.0.0git

Friends | List of all members
clang::Type::VectorTypeBitfields Class Reference

`#include "clang/AST/Type.h"`

## Friends
class | VectorType
class | DependentVectorType

## Detailed Description

Definition at line 1654 of file Type.h.

## Friends And Related Function Documentation

## ◆ DependentVectorType

friend class DependentVectorType
| friend

Definition at line 1656 of file Type.h.

## ◆ VectorType

friend class VectorType
| friend

Definition at line 1655 of file Type.h.

The documentation for this class was generated from the following file:

- include/clang/AST/Type.h